{% extends 'base.html.twig' %}

{% block title %}{{ 'user_deals.head.title'|trans({'%app_name%': 'app.name'|trans})|raw }}{% endblock %}

{% block body %}
    {{ include('layout/deal-list.html.twig', {title: 'user_deals.title'}) }}
{% endblock %}
